## org.apache.poi.sl.usermodel
Interface MasterSheet

All Superinterfaces:
  ShapeContainer, Sheet

    public interface MasterSheet

extends Sheet

Method Summary

Methods inherited from interface org.apache.poi.sl.usermodel.Sheet
`getBackground, getMasterSheet, getSlideShow`

Methods inherited from interface org.apache.poi.sl.usermodel.ShapeContainer
`addShape, getShapes, removeShape`

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.